package com.xzzn.common.enums;

/**
 * pcs-控制模式
 * 
 * @author xzzn
 */
public enum ControlModeStatus
{
    REMOTE("0", "远程"), LOCAL("1", "本地");

    private final String code;
    private final String info;

    ControlModeStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
